Name: kron4ek-wine-8.14-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-8.14-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.14/wine-8.14-staging-tkg-amd64.tar.xz
  file_checksum: fc99eeb4e1f36f4aaede9608a5eeb684
  file_size: 56383280
  rename: wine-8.14-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-8.14-staging-tkg-amd64
  dest: kron4ek-wine-8.14-staging-tkg-amd64
